Uudis

Firefoxi brauseris ei saa pärast viimast uuendust ID-kaarti kasutada, RIA tegeleb probleemiga

Firefoxi brauseris ei saa praegu ID-kaarti kasutada.

Riigi infosüsteemi amet teatab, et Windows operatsioonisüsteemiga ei saa uues Mozilla Firefoxi versioonis (vers. 71) ID-kaarti kasutada.

Mozilla Firefox avalikustas täna, 4. detsembril uue versiooni, milles pole võimalik ID-kaarti elektrooniliselt kasutada. RIA on probleemist teadlik ning tegeleb lahenduse välja töötamisega.

Kui arvutisse on juba paigaldatud Mozilla Firefoxi versioon 71, soovitab RIA autentimiseks ja allkirjastamiseks kasutada veebilehitsejaid Internet Expolorer, Edge või Google Chrome või mobiil-ID teenust.

Samuti märgib RIA, et jätkuvalt saab digiallkirja anda arvutis DigiDoc4 rakendusega. Veebilehitseja uuendamine seda ei mõjuta.

Telli Geeniuse uudiskiri

Saadame sulle igal argipäeval ülevaate tehnoloogia-, auto- ja rahaportaali olulisematest lugudest.